// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

import classNames from 'classnames';
import { jsx as _jsx } from "react/jsx-runtime";
/**
 * `ExtendedStatusMessageSeparator` is a part of [ExtendedStatusMessage](#!/ExtendedStatusMessage) component.
 * @since 0.0.35
 */

const ExtendedStatusMessageSeparator = _ref => {
  let {
    className,
    ...props
  } = _ref;
  return /*#__PURE__*/_jsx("hr", {
    className: classNames(className),
    ...props
  });
};
export default ExtendedStatusMessageSeparator;